
Redmine - Defect #15308

Ticket subject and text cuting when recieving from E-mail

2013-11-09 09:19 - Andrey Krot

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

After updating from 1.4 to 2.3.0 version, I have got a problem with e-mail processing.

Very often the subject of ticket, created from e-mail, was cut for 25 or 50 chars.

Sometimes the text of ticket cut to 395 chars.

We are using Excnage 2010, and Russian chars.

Early it was a problem with attachments, named in Russina with spaces. Tickets creatde missing this attachments.

But now it's a big problem, because we had to communicate with user and ask about lost info.

Redmine installed on CentOS,

Emails reciving by pop3 protocol in cron task.

Related issues:

Related to Redmine - Defect #16859: rdm-mailhandler: subject corruption Closed

History

#1 - 2013-11-12 02:39 - Andrey Krot

This problem has been solved after changing e-mail protocol from pop3 to imap.

Now, issues text and subject does not cut.

But pop3 proto has problem.

#2 - 2015-01-16 11:15 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Mail subject has #16859 problem.

I don't know mail body problem.

#3 - 2015-01-16 11:16 - Toshi MARUYAMA

- Related to Defect #16859: rdm-mailhandler: subject corruption added

#4 - 2019-02-10 03:30 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Probably the problem never occurs in the recent versions of Redmine if it is the same with #16859.
